.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.080160px;}
.ls12{letter-spacing:-0.072144px;}
.ls13{letter-spacing:-0.068136px;}
.lsb{letter-spacing:-0.064128px;}
.ls6{letter-spacing:-0.060120px;}
.lsd{letter-spacing:-0.056112px;}
.ls5{letter-spacing:-0.052104px;}
.lsc{letter-spacing:-0.048096px;}
.lsf{letter-spacing:-0.044088px;}
.ls8{letter-spacing:-0.040080px;}
.ls7{letter-spacing:-0.036072px;}
.ls1c{letter-spacing:-0.036000px;}
.ls10{letter-spacing:-0.032064px;}
.ls17{letter-spacing:-0.028056px;}
.ls2{letter-spacing:-0.021600px;}
.ls15{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.012024px;}
.ls1d{letter-spacing:-0.002400px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.014400px;}
.ls16{letter-spacing:1.086168px;}
.ls19{letter-spacing:1.094184px;}
.ls14{letter-spacing:1.102200px;}
.lse{letter-spacing:1.106208px;}
.ls1b{letter-spacing:1.291200px;}
.ls1a{letter-spacing:1.315200px;}
.ls4{letter-spacing:1.548984px;}
.ls3{letter-spacing:1.554576px;}
.ls9{letter-spacing:1.565760px;}
.ls11{letter-spacing:1.576944px;}
.sc_{text-shadow:none;}
.sc2{text-shadow:-0.015em 0 rgb(31,26,23),0 0.015em rgb(31,26,23),0.015em 0 rgb(31,26,23),0 -0.015em  rgb(31,26,23);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc2{-webkit-text-stroke:0.015em rgb(31,26,23);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.083880px;}
.ws9{word-spacing:-0.072696px;}
.ws3{word-spacing:-0.061512px;}
.ws4{word-spacing:-0.055920px;}
.ws0{word-spacing:0.000000px;}
.ws1a{word-spacing:0.002400px;}
.ws15{word-spacing:0.008016px;}
.ws14{word-spacing:0.012024px;}
.ws7{word-spacing:0.016032px;}
.ws8{word-spacing:0.020040px;}
.wsf{word-spacing:0.024048px;}
.wsc{word-spacing:0.028056px;}
.ws5{word-spacing:0.032064px;}
.ws19{word-spacing:0.036000px;}
.wsd{word-spacing:0.036072px;}
.ws6{word-spacing:0.040080px;}
.wsb{word-spacing:0.044088px;}
.ws11{word-spacing:0.048096px;}
.wsa{word-spacing:0.060120px;}
.ws2{word-spacing:0.064800px;}
.wse{word-spacing:0.076152px;}
.ws17{word-spacing:0.076800px;}
.ws12{word-spacing:0.080160px;}
.ws13{word-spacing:0.096192px;}
.ws18{word-spacing:0.100800px;}
.ws1{word-spacing:0.273600px;}
.ws16{word-spacing:1218.087312px;}
._26{margin-left:-1218.717456px;}
._3{margin-left:-1.002000px;}
._0{width:1.042080px;}
._24{width:40.355320px;}
._9{width:59.999024px;}
._1e{width:90.462136px;}
._b{width:91.524752px;}
._22{width:97.205984px;}
._19{width:111.357736px;}
._20{width:155.023656px;}
._1f{width:162.222376px;}
._1b{width:168.960944px;}
._21{width:173.163048px;}
._4{width:193.654976px;}
._15{width:195.736040px;}
._18{width:216.719032px;}
._16{width:226.075120px;}
._1{width:239.680984px;}
._1d{width:252.728576px;}
._8{width:255.522384px;}
._d{width:264.236520px;}
._14{width:343.168760px;}
._25{width:351.155080px;}
._17{width:372.254200px;}
._23{width:406.729240px;}
._5{width:430.199056px;}
._6{width:450.960488px;}
._7{width:460.559648px;}
._10{width:469.155192px;}
._13{width:470.395880px;}
._e{width:478.552120px;}
._12{width:488.155640px;}
._11{width:493.434040px;}
._f{width:502.316200px;}
._a{width:514.798528px;}
._c{width:522.247936px;}
._27{width:529.445096px;}
._1c{width:578.156912px;}
._28{width:637.203968px;}
._2{width:700.055360px;}
._1a{width:818.396760px;}
._29{width:845.582336px;}
.fc1{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:19.920000px;}
.fs8{font-size:24.000000px;}
.fs5{font-size:28.080000px;}
.fs7{font-size:31.920000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.920000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:79.920000px;}
.y69{bottom:4.967451px;}
.y35{bottom:26.555556px;}
.y68{bottom:32.522745px;}
.y0{bottom:34.366013px;}
.y67{bottom:37.490196px;}
.y34{bottom:40.676863px;}
.y33{bottom:52.397235px;}
.y32{bottom:66.732549px;}
.y65{bottom:204.977803px;}
.y66{bottom:214.350352px;}
.y31{bottom:224.004078px;}
.y64{bottom:227.003293px;}
.y30{bottom:243.029415px;}
.y63{bottom:248.934277px;}
.y2f{bottom:261.400392px;}
.y62{bottom:267.294195px;}
.y2e{bottom:280.614118px;}
.y61{bottom:285.763740px;}
.y2d{bottom:299.827375px;}
.y60{bottom:304.139372px;}
.y2c{bottom:318.572473px;}
.y5f{bottom:322.040784px;}
.y2b{bottom:336.744627px;}
.y5e{bottom:341.160941px;}
.y2a{bottom:355.214172px;}
.y5d{bottom:360.280784px;}
.y28{bottom:373.589804px;}
.y5c{bottom:379.494510px;}
.y29{bottom:381.369020px;}
.y27{bottom:392.990980px;}
.y5b{bottom:398.702768px;}
.y5a{bottom:417.172313px;}
.y26{bottom:417.359764px;}
.y59{bottom:436.286690px;}
.y25{bottom:439.385254px;}
.y58{bottom:454.756235px;}
.y24{bottom:458.598824px;}
.y57{bottom:473.969804px;}
.y23{bottom:477.812549px;}
.y56{bottom:493.183998px;}
.y22{bottom:497.026275px;}
.y55{bottom:511.835058px;}
.y21{bottom:516.240000px;}
.y54{bottom:530.000964px;}
.y20{bottom:535.453725px;}
.y53{bottom:548.470509px;}
.y1f{bottom:554.573725px;}
.y52{bottom:566.846141px;}
.y1e{bottom:573.787451px;}
.y51{bottom:585.315686px;}
.y1d{bottom:593.001176px;}
.y50{bottom:604.716863px;}
.y1c{bottom:612.214902px;}
.y4f{bottom:629.085490px;}
.y1b{bottom:631.428627px;}
.y1a{bottom:650.642353px;}
.y4e{bottom:651.110980px;}
.y19{bottom:669.762353px;}
.y4d{bottom:670.319082px;}
.y4c{bottom:688.788627px;}
.y18{bottom:688.976078px;}
.y4b{bottom:707.903004px;}
.y17{bottom:708.189804px;}
.y4a{bottom:726.372549px;}
.y16{bottom:727.403061px;}
.y49{bottom:745.580838px;}
.y15{bottom:746.054277px;}
.y48{bottom:763.956471px;}
.y14{bottom:764.320313px;}
.y13{bottom:782.695945px;}
.y47{bottom:783.164729px;}
.y11{bottom:801.165490px;}
.y46{bottom:801.634274px;}
.y12{bottom:808.944706px;}
.y10{bottom:820.566667px;}
.y45{bottom:820.754118px;}
.y44{bottom:839.967843px;}
.yf{bottom:845.872549px;}
.y43{bottom:859.181569px;}
.ye{bottom:871.178431px;}
.y42{bottom:878.395294px;}
.yd{bottom:894.983300px;}
.y41{bottom:897.609020px;}
.yc{bottom:913.238432px;}
.y40{bottom:916.822745px;}
.yb{bottom:931.614065px;}
.y3f{bottom:935.942745px;}
.ya{bottom:950.083610px;}
.y3e{bottom:955.156471px;}
.y9{bottom:968.459242px;}
.y3d{bottom:974.369727px;}
.y8{bottom:986.928787px;}
.y3c{bottom:993.114669px;}
.y7{bottom:1005.299764px;}
.y3b{bottom:1011.275920px;}
.y5{bottom:1024.700784px;}
.y3a{bottom:1029.745465px;}
.y6{bottom:1035.666667px;}
.y39{bottom:1048.121097px;}
.y38{bottom:1066.590642px;}
.y3{bottom:1070.438980px;}
.y37{bottom:1084.966275px;}
.y4{bottom:1087.590588px;}
.y36{bottom:1104.367451px;}
.y2{bottom:1110.272157px;}
.y1{bottom:1163.695686px;}
.h10{height:14.152549px;}
.h9{height:15.179040px;}
.h11{height:15.984000px;}
.hd{height:18.288000px;}
.h6{height:21.060000px;}
.hc{height:24.323040px;}
.h7{height:30.540960px;}
.hf{height:36.576000px;}
.h3{height:38.196240px;}
.hb{height:39.338906px;}
.h5{height:41.940000px;}
.h2{height:44.352000px;}
.h8{height:44.463750px;}
.h4{height:54.864000px;}
.ha{height:54.960938px;}
.h1{height:1147.356209px;}
.he{height:1155.166667px;}
.h0{height:1237.176471px;}
.w2{width:4.780000px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x16{left:2.436863px;}
.x0{left:55.454248px;}
.x14{left:71.606275px;}
.x1{left:112.470588px;}
.x11{left:146.211921px;}
.x8{left:150.428318px;}
.xb{left:151.459455px;}
.xe{left:153.429096px;}
.x9{left:183.327059px;}
.xa{left:189.512941px;}
.x15{left:234.876078px;}
.x17{left:239.656078px;}
.xf{left:268.517250px;}
.x3{left:289.330588px;}
.x6{left:301.327451px;}
.x7{left:307.513333px;}
.xc{left:334.881801px;}
.x2{left:421.858900px;}
.x4{left:580.254510px;}
.x5{left:589.345882px;}
.x12{left:660.577255px;}
.x13{left:670.887059px;}
.xd{left:690.569256px;}
.x10{left:697.317647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.068421pt;}
.ls12{letter-spacing:-0.061579pt;}
.ls13{letter-spacing:-0.058158pt;}
.lsb{letter-spacing:-0.054737pt;}
.ls6{letter-spacing:-0.051316pt;}
.lsd{letter-spacing:-0.047895pt;}
.ls5{letter-spacing:-0.044474pt;}
.lsc{letter-spacing:-0.041053pt;}
.lsf{letter-spacing:-0.037632pt;}
.ls8{letter-spacing:-0.034211pt;}
.ls7{letter-spacing:-0.030789pt;}
.ls1c{letter-spacing:-0.030728pt;}
.ls10{letter-spacing:-0.027368pt;}
.ls17{letter-spacing:-0.023947pt;}
.ls2{letter-spacing:-0.018437pt;}
.ls15{letter-spacing:-0.017105pt;}
.ls18{letter-spacing:-0.010263pt;}
.ls1d{letter-spacing:-0.002049pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012291pt;}
.ls16{letter-spacing:0.927106pt;}
.ls19{letter-spacing:0.933948pt;}
.ls14{letter-spacing:0.940790pt;}
.lse{letter-spacing:0.944211pt;}
.ls1b{letter-spacing:1.102112pt;}
.ls1a{letter-spacing:1.122597pt;}
.ls4{letter-spacing:1.322145pt;}
.ls3{letter-spacing:1.326918pt;}
.ls9{letter-spacing:1.336465pt;}
.ls11{letter-spacing:1.346011pt;}
.ws10{word-spacing:-0.071596pt;}
.ws9{word-spacing:-0.062050pt;}
.ws3{word-spacing:-0.052504pt;}
.ws4{word-spacing:-0.047731pt;}
.ws0{word-spacing:0.000000pt;}
.ws1a{word-spacing:0.002049pt;}
.ws15{word-spacing:0.006842pt;}
.ws14{word-spacing:0.010263pt;}
.ws7{word-spacing:0.013684pt;}
.ws8{word-spacing:0.017105pt;}
.wsf{word-spacing:0.020526pt;}
.wsc{word-spacing:0.023947pt;}
.ws5{word-spacing:0.027368pt;}
.ws19{word-spacing:0.030728pt;}
.wsd{word-spacing:0.030789pt;}
.ws6{word-spacing:0.034211pt;}
.wsb{word-spacing:0.037632pt;}
.ws11{word-spacing:0.041053pt;}
.wsa{word-spacing:0.051316pt;}
.ws2{word-spacing:0.055310pt;}
.wse{word-spacing:0.065000pt;}
.ws17{word-spacing:0.065553pt;}
.ws12{word-spacing:0.068421pt;}
.ws13{word-spacing:0.082105pt;}
.ws18{word-spacing:0.086038pt;}
.ws1{word-spacing:0.233533pt;}
.ws16{word-spacing:1039.706325pt;}
._26{margin-left:-1040.244188pt;}
._3{margin-left:-0.855264pt;}
._0{width:0.889474pt;}
._24{width:34.445545pt;}
._9{width:51.212556pt;}
._1e{width:77.214543pt;}
._b{width:78.121546pt;}
._22{width:82.970798pt;}
._19{width:95.050118pt;}
._20{width:132.321447pt;}
._1f{width:138.465961pt;}
._1b{width:144.217710pt;}
._21{width:147.804443pt;}
._4{width:165.295461pt;}
._15{width:167.071766pt;}
._18{width:184.981935pt;}
._16{width:192.967885pt;}
._1{width:204.581258pt;}
._1d{width:215.718115pt;}
._8{width:218.102788pt;}
._d{width:225.540795pt;}
._14{width:292.913921pt;}
._25{width:299.730696pt;}
._17{width:317.739987pt;}
._23{width:347.166381pt;}
._5{width:367.199194pt;}
._6{width:384.920249pt;}
._7{width:393.113674pt;}
._10{width:400.450457pt;}
._13{width:401.509454pt;}
._e{width:408.471266pt;}
._12{width:416.668412pt;}
._11{width:421.173825pt;}
._f{width:428.755250pt;}
._a{width:439.409622pt;}
._c{width:445.768113pt;}
._27{width:451.911295pt;}
._1c{width:493.489582pt;}
._28{width:543.889579pt;}
._2{width:597.536793pt;}
._1a{width:698.547862pt;}
._29{width:721.752287pt;}
.fs6{font-size:17.002845pt;}
.fs8{font-size:20.485356pt;}
.fs5{font-size:23.967866pt;}
.fs7{font-size:27.245523pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.730879pt;}
.fs2{font-size:61.456067pt;}
.fs3{font-size:68.216234pt;}
.y69{bottom:4.240000pt;}
.y35{bottom:22.666667pt;}
.y68{bottom:27.760000pt;}
.y0{bottom:29.333333pt;}
.y67{bottom:32.000000pt;}
.y34{bottom:34.720000pt;}
.y33{bottom:44.724000pt;}
.y32{bottom:56.960000pt;}
.y65{bottom:174.960133pt;}
.y66{bottom:182.960133pt;}
.y31{bottom:191.200133pt;}
.y64{bottom:193.760133pt;}
.y30{bottom:207.439333pt;}
.y63{bottom:212.479467pt;}
.y2f{bottom:223.120000pt;}
.y62{bottom:228.150693pt;}
.y2e{bottom:239.520000pt;}
.y61{bottom:243.915493pt;}
.y2d{bottom:255.919600pt;}
.y60{bottom:259.600133pt;}
.y2c{bottom:271.919600pt;}
.y5f{bottom:274.880000pt;}
.y2b{bottom:287.430560pt;}
.y5e{bottom:291.200133pt;}
.y2a{bottom:303.195360pt;}
.y5d{bottom:307.520000pt;}
.y28{bottom:318.880000pt;}
.y5c{bottom:323.920000pt;}
.y29{bottom:325.520000pt;}
.y27{bottom:335.440000pt;}
.y5b{bottom:340.315333pt;}
.y5a{bottom:356.080133pt;}
.y26{bottom:356.240133pt;}
.y59{bottom:372.395333pt;}
.y25{bottom:375.040133pt;}
.y58{bottom:388.160133pt;}
.y24{bottom:391.440000pt;}
.y57{bottom:404.560000pt;}
.y23{bottom:407.840000pt;}
.y56{bottom:420.960400pt;}
.y22{bottom:424.240000pt;}
.y55{bottom:436.880133pt;}
.y21{bottom:440.640000pt;}
.y54{bottom:452.385760pt;}
.y20{bottom:457.040000pt;}
.y53{bottom:468.150560pt;}
.y1f{bottom:473.360000pt;}
.y52{bottom:483.835200pt;}
.y1e{bottom:489.760000pt;}
.y51{bottom:499.600000pt;}
.y1d{bottom:506.160000pt;}
.y50{bottom:516.160000pt;}
.y1c{bottom:522.560000pt;}
.y4f{bottom:536.960000pt;}
.y1b{bottom:538.960000pt;}
.y1a{bottom:555.360000pt;}
.y4e{bottom:555.760000pt;}
.y19{bottom:571.680000pt;}
.y4d{bottom:572.155200pt;}
.y4c{bottom:587.920000pt;}
.y18{bottom:588.080000pt;}
.y4b{bottom:604.235200pt;}
.y17{bottom:604.480000pt;}
.y4a{bottom:620.000000pt;}
.y16{bottom:620.879600pt;}
.y49{bottom:636.395360pt;}
.y15{bottom:636.799467pt;}
.y48{bottom:652.080000pt;}
.y14{bottom:652.390560pt;}
.y13{bottom:668.075200pt;}
.y47{bottom:668.475333pt;}
.y11{bottom:683.840000pt;}
.y46{bottom:684.240133pt;}
.y12{bottom:690.480000pt;}
.y10{bottom:700.400000pt;}
.y45{bottom:700.560000pt;}
.y44{bottom:716.960000pt;}
.yf{bottom:722.000000pt;}
.y43{bottom:733.360000pt;}
.ye{bottom:743.600000pt;}
.y42{bottom:749.760000pt;}
.yd{bottom:763.918800pt;}
.y41{bottom:766.160000pt;}
.yc{bottom:779.500587pt;}
.y40{bottom:782.560000pt;}
.yb{bottom:795.185227pt;}
.y3f{bottom:798.880000pt;}
.ya{bottom:810.950027pt;}
.y3e{bottom:815.280000pt;}
.y9{bottom:826.634667pt;}
.y3d{bottom:831.679600pt;}
.y8{bottom:842.399467pt;}
.y3c{bottom:847.679467pt;}
.y7{bottom:858.080133pt;}
.y3b{bottom:863.181120pt;}
.y5{bottom:874.640000pt;}
.y3a{bottom:878.945920pt;}
.y6{bottom:884.000000pt;}
.y39{bottom:894.630560pt;}
.y38{bottom:910.395360pt;}
.y3{bottom:913.680133pt;}
.y37{bottom:926.080000pt;}
.y4{bottom:928.320000pt;}
.y36{bottom:942.640000pt;}
.y2{bottom:947.680000pt;}
.y1{bottom:993.280000pt;}
.h10{height:12.080000pt;}
.h9{height:12.956168pt;}
.h11{height:13.643247pt;}
.hd{height:15.609841pt;}
.h6{height:17.975900pt;}
.hc{height:20.761089pt;}
.h7{height:26.068434pt;}
.hf{height:31.219682pt;}
.h3{height:32.602648pt;}
.hb{height:33.577979pt;}
.h5{height:35.798159pt;}
.h2{height:37.856937pt;}
.h8{height:37.952322pt;}
.h4{height:46.829523pt;}
.ha{height:46.912265pt;}
.h1{height:979.333333pt;}
.he{height:986.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:4.080000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x16{left:2.080000pt;}
.x0{left:47.333333pt;}
.x14{left:61.120000pt;}
.x1{left:96.000000pt;}
.x11{left:124.800133pt;}
.x8{left:128.399067pt;}
.xb{left:129.279200pt;}
.xe{left:130.960400pt;}
.x9{left:156.480000pt;}
.xa{left:161.760000pt;}
.x15{left:200.480000pt;}
.x17{left:204.560000pt;}
.xf{left:229.194640pt;}
.x3{left:246.960000pt;}
.x6{left:257.200000pt;}
.x7{left:262.480000pt;}
.xc{left:285.840533pt;}
.x2{left:360.080400pt;}
.x4{left:495.280000pt;}
.x5{left:503.040000pt;}
.x12{left:563.840000pt;}
.x13{left:572.640000pt;}
.xd{left:589.439867pt;}
.x10{left:595.200000pt;}
}
